{
    "access_token": "eyJhbGciOiJS...",
    "ca_root": "-----BEGIN CERTIFICATE----- ...",
    "ccf_api_onboarding_url": "api-provider-management/v1/registrations",
    "ccf_discover_url": "service-apis/v1/allServiceAPIs?api-invoker-id=",
    "ccf_onboarding_url": "api-invoker-management/v1/onboardedInvokers",
    "ccf_publish_url": "published-apis/v1/<apfId>/service-apis",
    "ccf_security_url": "capif-security/v1/trustedInvokers/<apiInvokerId>",
    "message": "Token and CA root returned successfully"
}